@charset "UTF-8";
/* first-view */
.flex-block {
  padding: 5px 0;
  display: flex;
  flex-direction: row;
  position: relative;
  align-items: center;
  justify-content: space-between;
}
.flex-block :first-of-type {
  padding-top: 10px 0 5px;
}
.flex-block__item {
  display: flex;
  justify-content: start;
  flex-direction: row;
  align-items: center;
  padding-right: 40px;
}
.flex-block__item--number {
  height: 30px;
  width: 30px;
  min-width: 30px;
  border-radius: 50%;
  background-color: #2076c7;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex-block__item--content {
  font-size: 16px !important;
  line-height: 1.4;
  display: flex;
  flex-direction: row;
  margin-left: 14px;
  margin-right: 20px;
  align-items: center;
}
/* tab-segment */
.segment .segment__nav .segment__item button {
  padding: 10px;
}

/* list */
ul.list--down {
  margin-top: 0 !important;
}
.list--down li {
  display: list-item;
  margin-right: 20px;
  margin-top: 0;
  padding: 4px 0;
}
.list--down li:first-child {
  padding-top: 0;
}
.list--down li:last-child {
  padding-bottom: 0;
}

/* zoom */
.block-image-zoom {
  padding: 0;
  background-color: #fff;
}
.block-image-zoom .image-zoom__content .js-zoom-image img {
  margin: auto;
  max-width: 500px;
}

/* h2-right--image */
h2.h2-right--image {
  padding-left: 12px;
  border-left: 4px solid #2076c7;
  line-height: 1;
  justify-content: center;
}
.head-right-image--size-64 {
  margin-left: 20px;
  display: flex;
}
.head-right-image--size-64 .head-right-image {
  height: 64px;
}
.h2-flex {
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
}

/* text-size */
.font-24px {
  font-size: 24px;
  line-height: 1;
}
.box-conversion.contact-box .link-contact__inner {
  font-size: 28px;
}

/* for_sp */
@media screen and (max-width: 1019px) {
  .flex-block__item {
    padding-right: 0;
  }
  .flex-block__item--content {
    flex-direction: column;
    margin-right: 0 !important;
    align-items: flex-start;
  }
  .sp170px {
    max-width: 170px;
  }
  h2.h2 {
    flex-direction: column;
  }
  .h2.h2-right--image {
    display: none !important;
  }
  .block-image-zoom .image-zoom__content .js-zoom-image img {
    width: 200px;
  }
}


